@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .e_container.bg_01 {
	background: #CBFB9F url("https://contents.kyobobook.co.kr/pmtn/2026/book/260409_bookbank/bnH_cont01_bg.png") no-repeat 50% 0;
}
.event_wrap .e_container.bg_02 {
	padding: 120px 0;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
/* bg_01 */
.event_wrap .main_wrap {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.event_wrap .main_obj {
	position: absolute;
}
.event_wrap .main_obj.main_obj01 {
	top: 260px;
	left: 20px;
	width: 140px;
	animation: swing 3s ease-in-out infinite;
}
.event_wrap .main_obj.main_obj02 {
	top: 195px;
	right: 20px;
	width: 90px;
	animation: tada 3s linear infinite;
}
.event_wrap .main_obj.main_obj03 {
	top: 340px;
	right: -270px;
	width: 248px;
	animation: floatingRotating 2s ease-in-out infinite;
}
.event_wrap .main_obj img {
	width: 100%;
}
/* bg_02 */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box.no_mB {
	margin-bottom: 0;
}
.event_wrap .title_box h3 {
	font-size: 52px;
	font-weight: 800;
	line-height: 1.2;
	letter-spacing: -0.02em;
	color: #1A1A1A;
}
.event_wrap .title_box p {
	font-size: 26px;
	line-height: 1.4;
	letter-spacing: -0.02em;
	color: #1A1A1A;
	margin-top: 40px;
}
.event_wrap .title_box .highlighted {
	font-weight: 700;
	background-color: #CBFA9F;
}
.event_wrap .bd_btm_container {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260409_bookbank/bnH_line.png") no-repeat bottom center;
	background-size: 750px 6px;
	padding-bottom: 120px;
	margin-bottom: 120px;
}
.event_wrap .eMap .link_01 {
	top: 0;
	left: 0;
	width: 33%;
	height: 81%;
}
.event_wrap .eMap .link_02 {
	top: 0;
	left: 33.5%;
	width: 33%;
	height: 81%;
}
.event_wrap .eMap .link_03 {
	top: 0;
	right: 0;
	width: 33%;
	height: 100%;
}
.event_wrap .btn_box {
	width: 670px;
	margin: 40px auto 0;
}
.event_wrap .btn_box .e_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.025em;
	color: #fff;
	background-color: #5AB651;
	border-radius: 16px;
	overflow: hidden;
	text-align: center;
}
.event_wrap .e_notice {
	width: 710px;
	padding: 40px 0 0 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 24px;
	color: #767676;
}
.event_wrap .e_notice ul li::before {
	background-color: #767676;
}

@keyframes floatingRotating {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-10px) rotate(5deg);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes tada {
	0% {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}

	10%,20% {
		-webkit-transform: scale3d(.9,.9,.9) rotate(-3deg);
		transform: scale3d(.9,.9,.9) rotate(-3deg)
	}

	30%,50%,70%,90% {
		-webkit-transform: scale3d(1.2,1.2,1.2) rotate(3deg);
		transform: scale3d(1.2,1.2,1.2) rotate(3deg)
	}

	40%,60%,80% {
		-webkit-transform: scale3d(1.2,1.2,1.2) rotate(-3deg);
		transform: scale3d(1.2,1.2,1.2) rotate(-3deg)
	}

	to {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}
}
@keyframes swing {
	20% {
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg)
	}

	40% {
		-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg)
	}

	60% {
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg)
	}

	80% {
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg)
	}

	to {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}
}